--- a/Makefile	2020-04-17 18:50:44.000000000 +0530
+++ b/Makefile	2021-04-30 13:09:23.022239338 +0530
@@ -27,18 +27,18 @@
 
 # Use multiple POSIX threads for calculating hashes. This should be slightly
 # faster. Much faster on systems with multiple CPUs and fast harddrives.
-#USE_PTHREADS = 1
+USE_PTHREADS = 1
 
 # Use the SHA1 implementation in the OpenSSL library instead of compiling our
 # own.
-#USE_OPENSSL = 1
+USE_OPENSSL = 1
 
 # Enable long options, started with two dashes.
-#USE_LONG_OPTIONS = 1
+USE_LONG_OPTIONS = 1
 
 # This is needed on certain 32bit OSes (notably 32bit Linux) to support
 # files and torrents > 2Gb.
-#USE_LARGE_FILES = 1
+USE_LARGE_FILES = 1
 
 # Disable a redundant check to see if the amount of bytes read from files while
 # hashing matches the sum of reported file sizes. I've never seen this fail. It
